import {Table} from "./control"
import ReactDOM from "react-dom";
import React from "react";


function head_checkbox() {
  let head_checkbox = document.getElementById("head-checkbox");
  head_checkbox.addEventListener("click", () => {
    let checkboxes = document.getElementsByName("users");
    for (let checkbox of checkboxes) checkbox.click();
  });
}


ReactDOM.render(<Table />, document.getElementById("table"));
head_checkbox();
